{
  "ConnectionStrings": {
    "Default": "Server=DESKTOP-JMNM6B1\\MSSQLSERVER19;Database=HospitalManagementSystemTestDb;Trusted_Connection=True;TrustServerCertificate=True"
  },
  "OpenIddict": {
    "Applications": {
      "HospitalManagementSystem_App": {
        "ClientId": "HospitalManagementSystem_App",
        "RootUrl": "http://localhost:4200"
      },
      "HospitalManagementSystem_Swagger": {
        "ClientId": "HospitalManagementSystem_Swagger",
        "RootUrl": "https://localhost:44360"
      }
    }
  }
}
